## clonezilla 3.16.25

=== debian/changelog ===
clonezilla (3.16.25-drbl1) unstable; urgency=low

  * The "--print-id" of sfdisk is deprecated in favour of "--part-type".
    Program ocs-get-part-info has the corresponding change.
  * The output of sfdisk >= 2.26 has the format "type=" instead of "Id=".
    The corresponding changes have to be done in ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Aug 2015 18:07:45 +0800

clonezilla (3.16.24-drbl1) unstable; urgency=low

  * A better mechanism was added to get the linking status of
    network card in ocs-live-netcfg.
  * Bug fixed: failed to process LVM with snapshots.
    Thanks to Shaun Rowland for providing the patch.
    Ref: https://sourceforge.net/p/clonezilla/discussion/
    Open_discussion/thread/075d3f5a/#f533/628c

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 31 Jul 2015 18:45:43 +0800

clonezilla (3.16.23-drbl1) unstable; urgency=low

  * Bug fixed: failed to continue after trying to save the
    partition table for PV on disk.
  * Bug fixed: failed to save image for PV on multiple partitions.
    Thanks to SLLabs Louis for the patch.
    (http://sourceforge.net/p/clonezilla/discussion/Open_discussion/
    thread/075d3f5a/?limit=25#f533)

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Jul 2015 16:17:28 +0800
