## clonezilla 3.16.26

=== debian/changelog ===
clonezilla (3.16.26-drbl1) unstable; urgency=low

  * when the image saved from sda, for example, was restored to sdb,
    the swap parttion was not restored correctly due to function
    get_swap_partition_sf_format failed to parse the file sdb-pt.sf.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Aug 2015 22:45:13 +0800
