## clonezilla 3.16.27

=== debian/changelog ===
clonezilla (3.16.27-drbl1) unstable; urgency=low

  * Program ocs-expand-gpt-pt was added. 
  * Proportition GPT partition layout could be created by the
    option "-k1".

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Aug 2015 10:54:06 +0800
