## clonezilla 3.16.28

=== debian/changelog ===
clonezilla (3.16.28-drbl1) unstable; urgency=low

  * Package zerofree was added in the packages list for GParted live.
  * Proportition GPT partition layout could be created by the
    option "-k1" in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Aug 2015 13:44:06 +0800
