## clonezilla 3.16.29

=== debian/changelog ===
clonezilla (3.16.29-drbl1) unstable; urgency=low

  * Bug fixed: Option "-C" failed to pass to partclone in ocs-onthefly
    when option "-icds" is used for GPT disk.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Aug 2015 08:46:00 +0800
