## clonezilla 3.16.30

=== debian/changelog ===
clonezilla (3.16.30-drbl1) unstable; urgency=low

  * Switched to use "http://http.debian.net/debian" instead of
    "http://httpredir.debian.org/debian" for Debian mirror.
  * Added /EFI/debian/grubx64.efi in known_efi_boot_file_chklist
    of update-efi-nvram-boot-entry.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Aug 2015 13:22:55 +0800
