## clonezilla 3.16.32

=== debian/changelog ===
clonezilla (3.16.32-drbl1) unstable; urgency=low

  * Not only eno*, but also other NIC name like enp* will be searched
    in ocs-live-netcfg. 
  * Program gl-live-netcfg now supports NIC name en*, and better way
    to detect linking status.
  * Enable password login for sshd in GParted live. By default the
    sshd is not started.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Aug 2015 08:22:46 +0800

clonezilla (3.16.31-drbl1) unstable; urgency=low

  * The configuration for NIC eno* is enabled in ocs-live-netcfg. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Aug 2015 23:00:16 +0800
