## clonezilla 3.16.34

=== debian/changelog ===
clonezilla (3.16.34-drbl1) unstable; urgency=low

  * Added util-linux and gdisk info in the files and versions list
    Info-packages.txt of image directory.
  * Bug fixed: forgot to put username in /run/live/live-config so the
    console of drbl live won't autologin.
  * Adding option --noclear for agetty for tty autologin. It's easier
    to see the booting messages in clonezilla/drbl/gparted live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Aug 2015 12:09:51 +0800

clonezilla (3.16.33-drbl1) unstable; urgency=low

  * Make sure no extra white space in the end of ocs_live_run
    and ocs_live_extra_param.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 20 Aug 2015 11:30:38 +0800
