## clonezilla 3.16.35

=== debian/changelog ===
clonezilla (3.16.35-drbl1) unstable; urgency=low

  * The S03prep-drbl-clonezilla of drbl-live did not parse username
    from /proc/cmdline.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 27 Aug 2015 17:00:48 +0800
