## clonezilla 3.16.37

=== debian/changelog ===
clonezilla (3.16.37-drbl1) unstable; urgency=low

  * Force to remove sytemd if not systemd init in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 04 Sep 2015 09:04:01 +0800

clonezilla (3.16.36-drbl1) unstable; urgency=low

  * Checking systemd-udevd in ocs-run, too.
  * Option -a|--initsystem was added to create-drbl-live-by-pkg
    and create-drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Sep 2015 19:44:09 +0800
