## clonezilla 3.16.38

=== debian/changelog ===
clonezilla (3.16.38-drbl1) unstable; urgency=low

  * Force to remove systemd-shim if not systemd init in drbl live, too.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Sep 2015 17:08:56 +0800
