## clonezilla 3.17.6

=== debian/changelog ===
clonezilla (3.17.6-drbl1) unstable; urgency=low

  * Comments about ocs_lang_for_pxe_ocs_live in drbl-ocs.conf was added.
  * The keymap for live system should use the same keymap as that on the
    server first, and if not available, then use the one assigned in
    drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 17 Sep 2015 12:35:20 +0800

clonezilla (3.17.5-drbl1) unstable; urgency=low

  * Bug fixed: forgot to add boot param for uEFI netboot client
    when ocs_client_trig_type=proc-cmdline.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 17 Sep 2015 10:03:19 +0800

clonezilla (3.17.4-drbl1) unstable; urgency=low

  * Link the kernel and initrd of clonezilla live in /tftpboot/nbi_img/ to
    that of drbl live for DRBL live system.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Sep 2015 20:28:36 +0800

clonezilla (3.17.3-drbl1) unstable; urgency=low

  * Force to remove gnash. HTML5 is more popular and flash is getting
    disabled by a lot of websites.

  * New boot parameter "dcs_put_dticons" was added to control if the
    icons on the desktop should be created or not in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Sep 2015 09:37:25 +0800

clonezilla (3.17.2-drbl1) unstable; urgency=low

  * Add support for using clonezilla-live in the Clonezilla SE uEFI
    clients.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 12 Sep 2015 21:31:16 +0800

clonezilla (3.17.1-drbl1) unstable; urgency=low

  * Function is_drbl_live_env is added in ocs-functions.
  * No more using ocs_lang and ocs_live_keymap in drbl-ocs,
    they are replaced by keyboard-layouts and locales. 
  * Option "-p" was added so that drbl-ocs-live-prep supports the mounted
    or unzipped live path. Now by default the Clonezilla SE client in
    drbl live use lesser NFS. Most of them are live system.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Sep 2015 14:06:54 +0800

clonezilla (3.16.39-drbl1) unstable; urgency=low

  * Since most of the debian packages are compressed (xz or gzip),
    no more compressing the source tarball. 
  * Package efibootmgr was added to gparted live.
    (https://bugzilla.gnome.org/show_bug.cgi?id=754587)

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Sep 2015 22:42:50 +0800
