## clonezilla 3.17.9

=== debian/changelog ===
clonezilla (3.17.9-drbl1) unstable; urgency=low

  * Bug fixed: commenting clonezilla job in ocs-live-run-menu for Clonezilla
    SE in DRBL live after it is done was not working.
  * The uEFI lable should be converted to one word otherwise ocsmgrd will
    fail to parse it.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Sep 2015 13:38:00 +0800

clonezilla (3.17.8-drbl1) unstable; urgency=low

  * Bug fixed: ocsmgrd failed to process the client-live-client of
    grub part for uEFI netboot.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 Sep 2015 08:35:10 +0800

clonezilla (3.17.7-drbl1) unstable; urgency=low

  * Now ocsmgrd will create grub uEFI network file like:
    grub.cfg-01:00:50:56:01:01:01 so that it can work with the
    embedded config file in drbl-gen-grub-efi-nb.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Sep 2015 14:52:02 +0800
