## clonezilla 3.17.11

=== debian/changelog ===
clonezilla (3.17.11-drbl1) unstable; urgency=low

  * Update Forcevideo for GParted live so that it will work on the
    latest Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Sep 2015 22:39:37 +0800

clonezilla (3.17.10-drbl1) unstable; urgency=low

  * Enable syntax on and dark background for vim in DRBL live.
  * In DRBL live, when only netboot config files
    (/tftpboot/nbi_img/pxelinux.cfg/default and
    /tftpboot/nbi_img/grub-efi.cfg/grub.cfg) are required to be updated
    once, make sure it only be updated once. No need to update for every
    clients. This would reduce runtime massively when client machines are
    many.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Sep 2015 14:44:54 +0800
