## clonezilla 3.18.1

=== debian/changelog ===
clonezilla (3.18.1-drbl1) unstable; urgency=low

  * ocsmgrd now reveals local-disk for uEFI netboot by default, and
    no more using ":" in the file name of uEFI netboot. It's the same
    with that of patched grub2 on CentOS, i.e. something like:
    grub.cfg-01-00-0c-29-1d-9a-d1

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Sep 2015 21:51:59 +0800
