## clonezilla 3.18.2

=== debian/changelog ===
clonezilla (3.18.2-drbl1) unstable; urgency=low

  * A better way to get the autologin account is used in
    S03prep-drbl-clonezilla for both ocs and drbl.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 29 Sep 2015 20:33:39 +0800
