## clonezilla 3.18.3

=== debian/changelog ===
clonezilla (3.18.3-drbl1) unstable; urgency=low

  * Bug fixed: when multiple disks contain grub root partition,
    ocs-install-grub detected the root partition outside the
    restored ones.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 30 Sep 2015 11:45:17 +0800
