## clonezilla 3.18.5

=== debian/changelog ===
clonezilla (3.18.5-drbl1) unstable; urgency=low

  * Reverted to use http://free.nchc.org.tw/debian for 
    debian_mirror_url_def in drbl-ocs.conf. Too frequent
    "Hash Sum mismatch" for some Debian mirror sites.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 06 Oct 2015 21:23:30 +0800

clonezilla (3.18.4-drbl1) unstable; urgency=low

  * Bug fixed: Update EFI NVRAM only when restoring disk.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 05 Oct 2015 23:05:35 +0800
