## clonezilla 3.18.9

=== debian/changelog ===
clonezilla (3.18.9-drbl1) unstable; urgency=low

  * Check if file $GRUB_CONF exists before going on in some functions
    of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 Oct 2015 23:26:47 +0800

clonezilla (3.18.8-drbl1) unstable; urgency=low

  * Since the bug about xserver-xorg-legacy was fixed.
    Removing xserver-xorg-legacy from the packages list in
    create-gparted-live.
    (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=802544)

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Oct 2015 07:39:06 +0800

clonezilla (3.18.7-drbl1) unstable; urgency=low

  * Adding f2fs in the support fs of partclone in drbl-ocs.conf.
  * Bug fixed: vi instead of vim existing on GParted live system.
  * Adding xserver-xorg-legacy on GParted live to avoid this bug:
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=802544

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 28 Oct 2015 21:23:28 +0800

clonezilla (3.18.6-drbl1) unstable; urgency=low

  * Enabled ttyS* for systemd in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Oct 2015 18:02:27 +0800
