## clonezilla 3.18.10

=== debian/changelog ===
clonezilla (3.18.10-drbl1) unstable; urgency=low

  * Bug fixed: wait_for_udevd should be after main settings in ocs-run.
  * More tests about if $GRUB_CONF exists before going on in some
    functions of ocsmgrd and drbl-ocs about grub2 uEFI network boot.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Nov 2015 11:23:10 +0800
