## clonezilla 3.18.11

=== debian/changelog ===
clonezilla (3.18.11-drbl1) unstable; urgency=low

  * Testing $GRUB_CFG if exists in drbl-ocs-live-prep.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Nov 2015 14:05:11 +0800
