## clonezilla 3.18.14

=== debian/changelog ===
clonezilla (3.18.14-drbl1) unstable; urgency=low

  * Reverted to use http://free.nchc.org.tw/ubuntu for
    ubuntu_mirror_url_def and ubuntu_mirror_security_url_def in
    drbl-ocs.conf. Less network connection issue when creating
    Clonezilla live for Clonezilla team.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Nov 2015 15:31:34 +0800

clonezilla (3.18.13-drbl1) unstable; urgency=low

  * Adding swapfile.sys in the files list to be removed in
    ocs-rm-win-swap-hib. Thanks to Bartosz Bątorek 
    <bartosz.batorek _at_ gmail com> for suggesting this.
  * Avoid TUI messages overriding the error messages in ocs-live-restore.
    Thanks to Stew Fisher <stewart.fisher _at_ oncology ox ac uk> for
    reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Nov 2015 13:48:44 +0800

clonezilla (3.18.12-drbl1) unstable; urgency=low

  * Bug fixed: Avoid using the preserved word of grub2 "prefix"
    in the grub.cfg. Thanks to Joey3000.
    (https://github.com/stevenshiau/clonezilla/issues/13)
  * Bug fixed: Failed to deal with partition name with extra "p",
    like: *cciss*, *mmcblk*, *md*, *rd*, *ida*, *nvme*,
    Thanks to quozl for reporting this bug.
    (https://github.com/stevenshiau/clonezilla/issues/14)
  * Bug fixed: Use fatresize to resize FAT file system instead of
    parted since resize function is no more in parted >= 3. 
    Thanks to quozl for reporting this bug.
    (https://github.com/stevenshiau/clonezilla/issues/16)

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Nov 2015 17:34:27 +0800
