## clonezilla 3.19.2

=== debian/changelog ===
clonezilla (3.19.2-drbl1) unstable; urgency=low

  * Add option "-scs" to be the same option for "-sc" in drbl-ocs and
    ocs-sr. This will be easier to tell the differences between saving
    and restoring image.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Nov 2015 17:24:48 +0800

clonezilla (3.19.1-drbl1) unstable; urgency=low

  * Adding options -sc0 and -scr for image checking before restoring.
    Now by default Clonezilla will check image integrity before
    restoring. Option "-sc0" is used to skip image checking on server,
    while "-scr" is used to skip image checking on client.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Nov 2015 22:50:31 +0800

clonezilla (3.18.16-drbl1) unstable; urgency=low

  * Adding nilfs2 in the file systems support list for partclone
    in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Nov 2015 09:52:32 +0800

clonezilla (3.18.15-drbl1) unstable; urgency=low

  * Reverted to use http://archive.ubuntu.com/ubuntu instead of 
    http://free.nchc.org.tw/ubuntu for
    ubuntu_mirror_url_def and ubuntu_mirror_security_url_def in
    drbl-ocs.conf. Otherwise the cache in /var/lib and /var/cache
    won't be removed. It makes the iso/zip ~30 MB larger.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Nov 2015 16:40:00 +0800
