## clonezilla 3.19.9

=== debian/changelog ===
clonezilla (3.19.9-drbl1) unstable; urgency=low

  * Bug fixed: Fix missing background image with Grub2 config file
    created by ocs-live-boot-menu. Thanks to Joey3000.
    (https://github.com/stevenshiau/clonezilla/pull/19).

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 10 Jan 2016 19:24:26 +0800

clonezilla (3.19.8-drbl1) unstable; urgency=low

  * Since ttf-kochi-gothic is not available in Debian Sid, change to use 
    fonts-hanazono for DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Jan 2016 21:29:21 +0800

clonezilla (3.19.7-drbl1) unstable; urgency=low

  * Add support Ubuntu 16.04 (xenial) in create-ubuntu-live.


 -- Steven Shiau <steven@nchc.org.tw>  Fri, 25 Dec 2015 09:13:57 +0800

clonezilla (3.19.6-drbl1) unstable; urgency=low

  * The deprecated boot parameters ocs_live_keymap, keyb and gl_kbd are
    removed. Because package console-common is not included anymore due
    to this issue: https://bugs.launchpad.net/bugs/1528861

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 Dec 2015 21:34:09 +0800

clonezilla (3.19.5-drbl1) unstable; urgency=low

  * Stop systemd mkswapfile service in turn_off_swap function.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Dec 2015 20:19:57 +0800

clonezilla (3.19.4-drbl1) unstable; urgency=low

  * Bug fixed: The size with more than one partition not expanding
    should be added to the later partition in ocs-expand-gpt-pt.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Dec 2015 22:20:17 +0800

clonezilla (3.19.3-drbl1) unstable; urgency=low

  * Allow ocs-install-grub to run when it's a GPT disk with a
    special "bios_boot" partition exists in the machine using
    legacy BIOS.
  * Use parted to fill the last partitition to the end of disk because
    there might be some resudial in the calculation of ocs-expand-gpt-pt.
    Thanks to Conan for this suggestion.
    Ref: https://sourceforge.net/p/clonezilla/discussion/
         Clonezilla_live/thread/c5e92d87/?limit=25#080c

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Dec 2015 22:16:07 +0800
