## clonezilla 3.19.10

=== debian/changelog ===
clonezilla (3.19.10-drbl1) unstable; urgency=low

  * Since ttf-kochi-gothic is not available in Debian Sid, change to use 
    fonts-hanazono for GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 12 Jan 2016 08:09:26 +0800
