## clonezilla 3.19.11

=== debian/changelog ===
clonezilla (3.19.11-drbl1) unstable; urgency=low

  * Packages libpam-systemd and hence dbus are required for GParted live,
    otherwise keyboard and mouse won't work in X after Sid >= Jan 2016.
    Package policykit-1 is also added similar to that for lightdm.
    Thanks to Curtis for Gedak. 
    (https://lists.debian.org/debian-user/2015/10/msg01529.html)

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 Jan 2016 08:50:53 +0800
