## clonezilla 3.19.14

=== debian/changelog ===
clonezilla (3.19.14-drbl1) unstable; urgency=low

  * Make ocs-onthefly work for nvme device cloning,
    e.g. nvme0n1 -> nvme1n1.
  * Use wipefs also to clean the file system when cleaning file
    system header.
  * Bug fixed: get_swap_partition_parted_format of ocs-functions failed to
    return correct partition name for devices
    cciss*|mmcblk*|md*|rd*|ida*|nvme*.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Jan 2016 22:32:24 +0800

clonezilla (3.19.13-drbl1) unstable; urgency=low

  * Disk to disk clonging for NVME device failed to check the destination
    disk size.
  * Expand NVME support to disk device name like /dev/nvme0n2, and
    /dev/nvme0n3 instead of /dev/nvme0n1 only.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Jan 2016 11:47:01 +0800

clonezilla (3.19.12-drbl1) unstable; urgency=low

  * Bug fixed: failed to set local boot for uEFI network boot clients
    when using "-y0" option of drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 16 Jan 2016 16:05:56 +0800
