## clonezilla 3.19.15

=== debian/changelog ===
clonezilla (3.19.15-drbl1) unstable; urgency=low

  * Make ocs-onthefly work for different types of disk cloning, e.g.
    nvme0n1 -> sda.
  * Add functions replace_disk_name_in_file and replace_disk_name_stdin 
    in ocs-functions so that the disk name replacing can use.
    This is special for different types of disk name,
    e.g. nvme0n1 -> sda.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Jan 2016 21:28:50 +0800
