## clonezilla 3.20.12

=== debian/changelog ===
clonezilla (3.20.12-drbl1) unstable; urgency=low

  * Update output file names for mdisks-checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Feb 2016 16:02:39 +0800

clonezilla (3.20.11-drbl1) unstable; urgency=low

  * Rename custom-ocs-3 as mdisks-checksum. It's easier to tell.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Feb 2016 15:17:33 +0800

clonezilla (3.20.10-drbl1) unstable; urgency=low

  * Add -nogui and modify output file names for custom-ocs-3.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Feb 2016 15:09:47 +0800

clonezilla (3.20.9-drbl1) unstable; urgency=low

  * The new example file custom-ocs-3 was added. It is used to save or restore
    disk with checksum mechanism enabled. Especially for deploying multiple
    disks.
  * Add new utility file "ocs-label-dev". It can be used to label a file
    system partition name.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Feb 2016 13:22:38 +0800

clonezilla (3.20.8-drbl1) unstable; urgency=low

  * When inspecting checksum, do not use "-a" for pv to avoid confusion.
  * Add checksum results log file, e.g. /var/log/sda-md5sum-results.log.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Feb 2016 21:36:28 +0800

clonezilla (3.20.7-drbl1) unstable; urgency=low

  * Replace qalculate-gtk with calcoo for GParted live. It's lighter.
  * Add calculator in menu for GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Feb 2016 08:52:59 +0800

clonezilla (3.20.6-drbl1) unstable; urgency=low

  * Better way to deal with checksum generation part in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2016 17:27:14 +0800

clonezilla (3.20.5-drbl1) unstable; urgency=low

  * The log file is renamed as ${image_name}_mdisks_{disk_name}.log,
    and put in /var/log instead of /tmp.
  * Show device info when checksum does not match.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2016 14:42:40 +0800

clonezilla (3.20.4-drbl1) unstable; urgency=low

  * Send the otuput of checksum to log file, too.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2016 11:41:43 +0800

clonezilla (3.20.3-drbl1) unstable; urgency=low

  * Add option "-f" for pv when generating and inspecting the
    checksum of files in device. This allows ocs-restore-mdisks to
    show the status when running in virtual terminal (tee).

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2016 11:03:55 +0800

clonezilla (3.20.2-drbl1) unstable; urgency=low

  * To avoid the truncation difference, just use byte in pv instead
    of kB for checksum inspection mechanism.
  * Bug fixed: forgot to put variable chksum_cmd_for_files_in_dev
    for checksum mechanism in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2016 08:48:13 +0800

clonezilla (3.20.1-drbl1) unstable; urgency=low

  * ocs-cvtimg-comp displays the total elapsed time when converting
    compression.
  * For better compability, the mktemp in ocs-iso and ocs-live-dev 
    uses 6 consecutive 'X's, not 5 ones.
  * Bug fixed: remove option "-c" might also remove "-cmf" or "-cm"
    in ocs-restore-mdisks.
  * Add files checksum mechanism for ocs-sr (-gmf/-cmf) and ocs-onthefly
    (-cmf).

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 15 Feb 2016 23:13:26 +0800

clonezilla (3.19.17-drbl1) unstable; urgency=low

  * Revert Ubuntu mirror defaults to the one from nchc in drbl-ocs.conf.
  * Update function check_if_apple_mac with an extra check when dmidecode
    fails to obtain info in update-efi-nvram-boot-entry. This makes sure 
    efibootmgr won't be run on Apple machine.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 03 Feb 2016 12:12:16 +0800

clonezilla (3.19.16-drbl1) unstable; urgency=low

  [Ceasar Sun]
  * Add /EFI/Microsoft/Boot/bootmgfw.efi for MS Windows, and move
    /EFI/Boot/bootx64.efi to the last one in known_efi_boot_file_chklist.
  * Add option "-iefi|--ignore-update-efi-nvram" for drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Feb 2016 15:45:54 +0800
