## clonezilla 3.20.13

=== debian/changelog ===
clonezilla (3.20.13-drbl1) unstable; urgency=low

  * Add option "-i" for mdisks-checksum. 
  * Add interactive mode for image and disks selection in mdisks-checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Feb 2016 08:41:53 +0800
