## clonezilla 3.20.16

=== debian/changelog ===
clonezilla (3.20.16-drbl1) unstable; urgency=low

  * Tune label and remove temp dir in mdisks-checksum.
  * Show precise message when exiting in ocs-label-dev.
  * Add new program ocs-match-chksum to match checksum in the
    image and files in the block device.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Feb 2016 21:26:07 +0800

clonezilla (3.20.15-drbl1) unstable; urgency=low

  * Check input mode earlier in mdisks-checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 27 Feb 2016 10:19:10 +0800

clonezilla (3.20.14-drbl1) unstable; urgency=low

  * Move inspect_chksum_for_files_in_dev after ocs-resize-part in
    ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 27 Feb 2016 00:13:58 +0800
