## clonezilla 3.20.19

=== debian/changelog ===
clonezilla (3.20.19-drbl1) unstable; urgency=low

  * ocs-match-checksum: Show only image with checksum, log more outputs, and
    run checksum inspection for multiple disks in parallel.
  * Allow max 11 characters for vfat in ocs-label-dev.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 05 Mar 2016 21:39:22 +0800

clonezilla (3.20.18-drbl1) unstable; urgency=low

  [Ceasar Sun]
  * Make ocs-install-grub work on opensuse leap 42.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Mar 2016 09:52:57 +0800

clonezilla (3.20.17-drbl1) unstable; urgency=low

  * Rename ocs-match-chksum as ocs-match-checksum. 
  * Bug fixed for mdisks-checksum: the interactive mode should be different
    for save and restore modes.
  * Use --line-mode for pv in the function inspect_chksum_for_files_in_dev
    of ocs-functions, and move pv command after checksum so that when only a
    few files to be checked, it won't just show 100%.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Mar 2016 15:25:46 +0800
