## clonezilla 3.20.23

=== debian/changelog ===
clonezilla (3.20.23-drbl1) unstable; urgency=low

  * Bug fixed: failed to handle file name with white space in function
    gen_chksum_for_files_in_dev of ocs-functions.
  * The file path in *.md5 should only be replaced with CHKSUM_TMPD when
    it's not empty by mdisks-checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Mar 2016 13:27:05 +0800

clonezilla (3.20.22-drbl1) unstable; urgency=low

  * Trap the mount point for checksum mechanism to unmount it when exiting
    checksum mechanism.
  * Add another mode "check" to the sample file mdisks-checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Mar 2016 21:35:17 +0800

clonezilla (3.20.21-drbl1) unstable; urgency=low

  * Update related programs to fit that the Clonezilla live arch in
    stable release now only supports i686, no more i586. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Mar 2016 09:49:42 +0800

clonezilla (3.20.20-drbl1) unstable; urgency=low

  * Improve efficiency for generating checksum and show better progress
    output.
  * Add a better mechanism to wait for kernel showing partition
    after partition table is created.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 06 Mar 2016 18:01:53 +0800
