## clonezilla 3.20.25

=== debian/changelog ===
clonezilla (3.20.25-drbl1) unstable; urgency=low

  * Add option "-i" for fatresize in ocs-resize-part. This seems to avoid
    an issue about resized file system can not be read on MS Windows,
    while it is OK on GNU/Linux.
  * By default no parallel jobs for ocs-match-checksum. An option "-p" can
    be used to enable that.
  * Only show image with checksum info when running in mode "check" in
    mdisks-checksum.
  * Bug fixed: no md5sum files were put to repository and destination disks in
    the previous version of mdisks-checksum.
  * Show partition info in pv output when inspecting checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Mar 2016 15:36:29 +0800

clonezilla (3.20.24-drbl1) unstable; urgency=low

  * Add function get_chksum_info_from_img in ocs-functions and use it in
    related programs.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Mar 2016 09:53:59 +0800
