## clonezilla 3.20.27

=== debian/changelog ===
clonezilla (3.20.27-drbl1) unstable; urgency=low

  * Add option -n to mdisks-checksum.
  * Update prompt about checksum in ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Mar 2016 19:42:37 +0800

clonezilla (3.20.26-drbl1) unstable; urgency=low

  * Program mdisks-checksum failed to copy checksum log files due to
    function get_chksum_info_from_img did not work in some cases.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 09 Mar 2016 16:59:25 +0800
