## clonezilla 3.20.28

=== debian/changelog ===
clonezilla (3.20.28-drbl1) unstable; urgency=low

  * Add a mode "check-then-label" or "ctl" to mdisks-checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Mar 2016 09:34:47 +0800
