## clonezilla 3.20.29

=== debian/changelog ===
clonezilla (3.20.29-drbl1) unstable; urgency=low

  * Default to run job in parallel in mdisks-checksum.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Mar 2016 19:04:44 +0800
