## clonezilla 3.20.30

=== debian/changelog ===
clonezilla (3.20.30-drbl1) unstable; urgency=low

  * Remove ocs-devsort since now "sort -V" is used.
  * Add watch ocs-scan-disk for local block device in prep-ocsroot.
  * Update usage description of option "-p" in mdisks-checksum.
  * Now all the supported GNU/Linux has option "-V" for sort, so just
    use it instead of using the function get_sort_V_opt to decide in
    ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Mar 2016 21:32:56 +0800
