## clonezilla 3.20.31

=== debian/changelog ===
clonezilla (3.20.31-drbl1) unstable; urgency=low

  * Use lsblk in ocs-get-part-info to get partition type which is
    faster than from parted.
  * Show progress as finding partitions number in ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Mar 2016 12:11:48 +0800
