## clonezilla 3.21.13

=== debian/changelog ===
clonezilla (3.21.13-drbl2) unstable; urgency=medium

  * Recompiled for uploading the missing debian tarball. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jun 2016 08:41:52 +0800

clonezilla (3.21.13-drbl1) unstable; urgency=medium

  * Add option "--allow-downgrades" for apt in case we need to downgrade
    the version. Changes for files: create-debian-live, create-drbl-live,
    create-gparted-live, create-ubuntu-live.
  * Use iproute2 to get MAC address and IP address info in
    ocs-chnthn-functions. Thanks to Richard Stanway for the patch.
    https://github.com/stevenshiau/clonezilla/pull/22

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 May 2016 21:53:11 +0800

clonezilla (3.21.12-drbl1) unstable; urgency=medium

  * Bug fixed: renaming live image extension to .tar when using tar. 
    Thanks to minh hieu trinh for reporting this.
    https://sourceforge.net/p/clonezilla/bugs/251/

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 May 2016 16:46:42 +0800

clonezilla (3.21.11-drbl1) unstable; urgency=medium

  * Remove /etc/network/if-up.d/ntpdate in DRBL/Clonezilla live. We
    should not touch the system/bios time when network is up unless
    user manually runs ntpdate.
  * If image is not checked on sever, client should not check unless
    it's select_in_client mode. Fixed in drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 May 2016 14:38:07 +0800

clonezilla (3.21.10-drbl1) unstable; urgency=medium

  * Program ocs-live-preload should deal with whitespace file name from zip
    file. Thanks to Aaron Burling for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 19 May 2016 08:50:37 +0800

clonezilla (3.21.9-drbl1) unstable; urgency=medium

  * Add option "-c" to ocs-srv-live so that it can be used to assign
    the client number as NO for each network card connected to clients.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 May 2016 10:17:45 +0800

clonezilla (3.21.8-drbl1) unstable; urgency=medium

  * Use opton "-o" for drbl-sl in drbl-ocs-live-prep.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 May 2016 12:10:51 +0800

clonezilla (3.21.7-drbl1) unstable; urgency=medium

  * Besides a tarball/zip, add support downloading a script only
    for ocs-live-preload.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 May 2016 11:14:09 +0800

clonezilla (3.21.6-drbl1) unstable; urgency=medium

  * Set the script extracted from zip to mode 755 in ocs-live-preload.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 May 2016 06:07:58 +0800

clonezilla (3.21.5-drbl1) unstable; urgency=medium

  * Update description of ocs-live-preload.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 May 2016 19:41:36 +0800

clonezilla (3.21.4-drbl2) unstable; urgency=medium

  * Update changelog. 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 May 2016 16:50:31 +0800

clonezilla (3.21.4-drbl1) unstable; urgency=medium

  * Remove the typo, extra character ")" in wget options of
    ocs-live-preload.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 May 2016 15:07:42 +0800

clonezilla (3.21.3-drbl1) unstable; urgency=medium

  * Add support for boot parameter ocs_preload* which can be used to fetch and
    extract tarball/zip file in /opt/.
  * Add support for boot parameter ocs_preload*. It can be used to
    fetch tar/zip files from http(s), ftp, tftp, and local URL then
    extract to /opt/. Thanks to Aaron Burling
    (aaron_burling _at_ lkstevens wednet edu) for this idea and
    providing sample codes.
  * Change DRBL_GPG_KEY_URL to that on drbl.org in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 May 2016 15:00:29 +0800

clonezilla (3.21.2-drbl1) unstable; urgency=medium

  * Add batch mode in ocs_success_mountpoint of ocs-functions.
  * Add gen-rec-iso in the sample files.
  * Add option "-scr" in gen-rec-usb.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 May 2016 21:46:54 +0800

clonezilla (3.21.1-drbl1) unstable; urgency=medium

  * Add initial support for creating Ubuntu-based Clonezilla live
    with Yakkety.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 May 2016 16:58:41 +0800

clonezilla (3.20.36-drbl1) unstable; urgency=medium

  * ALT+F5 invokes dangerous & irreversible program xkill, should
    not be on a kb shortcut in GParted live.
    Ref: https://bugzilla.gnome.org/show_bug.cgi?id=703400 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Apr 2016 10:19:29 +0800

clonezilla (3.20.35-drbl1) unstable; urgency=medium

  * Update the control files.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Apr 2016 09:29:46 +0800

clonezilla (3.20.34-drbl1) unstable; urgency=medium

  * Add package ca-certificates for GParted live. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Apr 2016 09:28:02 +0800

clonezilla (3.20.33-drbl1) unstable; urgency=low

  * Bug fixed: Use "toram" instead of "toram=filesystem.squashfs"
    so that vmlinuz and initrd.img can be found and use in DRBL live env.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 30 Mar 2016 16:26:15 +0800

clonezilla (3.20.32-drbl1) unstable; urgency=low

  * Udate prompt in function get_input_dev_name of ocs-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Mar 2016 09:09:11 +0800
